@import url('https://fonts.googleapis.com/css?family=Libre+Franklin');
@import url('https://fonts.googleapis.com/css?family=Montserrat:700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Serif');

/** Alert Message */
.emergencyAlertMsg {
    padding: 12px;
    text-align: center;
    height: 64px;
    font-family: 'Montserrat';
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.25px;
    background-color: #B41016;
    margin-top: -15px;
}
.emergencyAlertMsg a {
    color: #fff;
    text-decoration: underline;
}
@media ( max-width: 500px ) {
    .emergencyAlertMsg {
        padding: 32px 16px;
        height: auto;
    }
    .navbar-toggle {
        margin-bottom: 24px;
    }
}

/** Header */
#banner {	
 	background-color: #0E1A35;
	margin-top: -15px;
}
h3.sitename {
    margin-top: 5px;
    padding-top: 6px;
    padding-left: 0;
    padding-right: 0;
}
div#branding {
    margin-left: 0;
    margin-right: 0;
}
h3.sitename a{
    color: #FFFFFF;
    margin-top: 5px;
}
a.headerText {
    text-decoration: none;
}
a.headerText h4 {
    font-size: 58px;
    font-family: "IBM Plex Serif";
    width: 665px;
    padding-left: 250px;
    letter-spacing: 0.8px;
    line-height: 66px;
    margin-top: 60px;
    margin-left: 43px;
}
.sitename img {
    padding-right: 5px;
    height: auto;
    width: 204px;
    margin-top:-240px;
    margin-left: 43px;
}
@media (max-width: 500px){
    a.headerText h4 {
        font-size: 24px;
        width: auto;
        letter-spacing: 0.5px;
        padding-left: 220px;
        line-height: 32px;
        margin-left: -65px;
        margin-top: 120px;
    }
    .sitename img {
        width: 120px;
        margin-top: -152px;
        margin-left: 24px;
    }
}
.region.region-branding {
    width: 100%;
}
img.searchIcon {
    float: right;
    margin-top: 17px;
    margin-left: 10px;
}
.subHeader {
    height: 360px;
    margin-top: -15px;
}
@media (max-width: 500px){
    .subHeader {
        height: 264px;
    }
}
.field.field--name-field-sitename.field--type-link.field--label-hidden.field--item{
    margin-left: 60px;
    margin-top: -25px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 14px;
    font-family: "Source Sans Pro";
}

ul.menu.menu--main.nav.navbar-nav li a {
    color: #FFFFFF;
    font-size: 13px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: "Montserrat";
    height: 64px;
    padding: 20px 16px;
}
ul.dropdown-menu li a {
    width: 100%;	
    color: #5C8CA6 !important;
}
.dropdown-menu > .active > a {
    color: #fff;
    text-decoration: none;
    background-color: #0E1A35;
    outline: 0;
}
.main-nav .nav {
    float: right;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: rgba(92, 140, 166, 0.64);
}
a.name.navbar-brand {
    padding-top: 40px;
}
section#block-publicutilitiesstaff a {
    padding-left: 60px;
}
section#block-publicutilitiesstaff .field.field--name-field-sitename.field--type-link.field--label-hidden.field--item.quickedit-field {
    margin-top : -60px;
    padding-bottom: 55px;
}
.main-nav {
	margin-bottom: -20px;
}
.navbar-default {
    background: none !important; 
    border: none !important; 
}
.navbar-toggle{
	margin-top: 40px;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: -4px;
    padding-bottom:8px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color:rgba(92, 140, 166, 0.24);
}
ul.dropdown-menu li a:hover {
	color:rgb(155, 155, 155) !important;
}

.frontSearch {
    margin-top: -200px;
    transition: opacity 0.3s linear, margin-top 0.3s ease-out;
    position: absolute;
}

.frontSearch.open {
	margin-top:0;
}

/* main body*/
.main{
	margin-top:-10px;
}
.commissioner {
    height: 328px;
    padding: 24px;
	margin-top: 32px;
}
.commissionerBlock {
    background-color: rgba(0,0,0,0.06);
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 48px;
}
.commText img {
    float: right;
    margin-top: -72px;
    background-color: #5C8CA6;
    padding: 25px;
    margin-right: -1px;
}
.commissioner input[type="submit"] {
    float: right;
    margin-top: -30px;
    margin-right: 13px;
    background-color: #3D70A3;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 5px;
    letter-spacing: 0.5px;
}
.commText {
    background-color: rgba(4,13,32,0.3);
    font-size: 12px;
    line-height: 22px;
    margin-left: -24px;
    margin-right: -24px;
    margin-top: 240px;
    padding: 5px 8px;
    font-family: "Source Sans Pro";
    /* border-right: 1px solid black; */
    /* Not sure why this right border is there so I just commented it */
}
.commText p {
    margin-bottom: 4px;
}
.commText:hover {
    background-color: rgba(25,25,25,0.7);
}
.commText a:hover, .commText a:active, .commText a:focus,
.commText p:hover, .commText p:active, .commText p:focus {
    text-decoration: none;
}
p.commName {
    font-size: 22px;
    padding: 0px 0px 3px 0px;
}
.field.field--name-field-commissioner-1-name.field--type-string.field--label-hidden.field--item,
.field.field--name-field-commissioner-2-name.field--type-string.field--label-hidden.field--item, 
.field.field--name-field-commissioner-3-name.field--type-string.field--label-hidden.field--item{
    font-size: 20px;
}

.commText a{
    color: white;
    text-align:center;
}
ul.homelist-group {
    margin-top: -1px;
}
li.homelist-group-item {
    list-style: none;
    border-top: 1px solid white;
    height: 80.8px;
    padding-top: 26px;
    padding-left: 24px;
    margin-left: -38px;
    margin-right: -16px;
    background-color: #5C8CA6;
    font-size: 16px;
    color: #EADFDC;
    font-family: "Source Sans Pro";
    letter-spacing: -0.1px;
    line-height: 22px;
}
ul.homelist-group a {
    text-decoration: none;
}
li.homelist-group-item:hover {
    background-color: #0E1A35;
}
.commName p{
    margin-left:-15px;
}
.block-body {
    padding-top: 50px;
}
/* search bar */
div#block-public-search button.button.js-form-submit.form-submit.btn-primary.btn.icon-only {
    background-color: #0E1A35;
    border: none;
    height: 46px;
}
div#block-public-search .js-form-type-search input.form-search {
    background-color: white;
    border-radius: 0;
    padding: 0px;
    color: black;
    padding-left: 15px;
    height: 46px;
    float: right !important;
    font-family: 'Source Sans Pro';
    letter-spacing: 0.1px;
    font-size: 16px;
}
div#block-public-search .js-form-type-search input.form-search:hover {
    width: 100%;
}
#search-block-form .icon {
    color: white !important;
}
span.searchText {
    letter-spacing: 0.5px;
    padding: 8px;
    font-family: 'Montserrat';
}
i.better_search {
    display: none;
}
div#block-public-search .input-group {
    margin-top: 10px;
    width: 35%;
    float: right;
}
.searchWidth{
    width:0px !important;
}

/*utilities*/
.contextual-region {
    position: inherit;
}
.seven-cols {
    margin-left: 48px;
    margin-right: 48px;
}
.utilities {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
}
h2.sectionText {
    display: inline-block;
    letter-spacing: 0.94px;
    min-width: 200px;
	margin-bottom: 40px;		
	color: #FFFFFF;	
	font-family: "Source Sans Pro";	
	font-size: 40px;	
	font-weight: bold;	
	line-height: 36px;
    text-transform: uppercase;
    padding-left: 48px;
}
h2.sectionText:before {
    content: "";
    border-style: solid;
    border-width: 60px 38px 0 0;
    border-color: transparent;
    position: absolute;
    margin-top: -10px;
    left: 0;
    width: 60%;
    height: 0px;
    border-top-color: #5C8CA6;
    z-index: -1;
}
.links {
    margin-left: 0px;
    margin-right: 0px;
}
.utilityBox {
   	height: 180px;	
   	background-color: #EADFDC;	
	text-align: center;
    margin-bottom: 24px;
}
.utilityBox p {	
 margin-top: 30px;
 color: #151318;		
 font-size: 16px;	
 font-weight: 500;	
 line-height: 24px;	
 font-family: "Source Sans Pro";
}
.utilityBox a{
	text-decoration: none;
}
.utilityBox:hover p{
font-weight: bold;
color: #5C8CA6;
}
.utilityBox:hover {
    border-bottom: 8px solid #5c8ca6;
}
img.icon {
    margin-top: 27px;
}
.mapWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*tabs */
.tabs{
	margin-top: 64px;
}
.nav-tabs{
	margin-left: 120px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	height: 48px;	
	min-width: 200px;	
	background-color: #EADFDC;		
	color: #151318;	
	font-family: "Source Sans Pro";	
	font-size: 16px;	
	line-height: 19px;	
	text-align: center;
}
.nav-tabs > li > a {
	height: 48px;	
	min-width: 200px;	
	background-color: #5C8CA6;	
	color: #FFFFFF;
	font-family: "Source Sans Pro";	
	font-size: 16px;	
	line-height: 19px;	
	text-align: center;
	border-radius: 0 0 0 0;
}
.nav-tabs > li > a:hover {
   background-color: #0E1A35;
}
.tab-content {
	min-height: 280px;	
	background-color: #EADFDC;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 46px;
	padding-right: 46px;
	  color: #151318;
    font-family: "Source Sans Pro";
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 22px;
	text-decoration: none
}
.tab-content a {
    color: #151318;
    font-family: "Source Sans Pro";
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 22px;
	text-decoration: none;
}
.tab-content a:hover {
    color: #5C8CA6;
}

 @media (max-width: 550px) {
     .big-container {
         display: none;
     }
 }
 @media (min-width: 550px) {
     .small-container {
         display: none;
     }
 }

 /* Responsive iFrame */
 .responsive-iframe-container {
     position: relative;
     padding-bottom: 56.25%;
     padding-top: 30px;
     height: 0;
     overflow: hidden;
 }
 .responsive-iframe-container iframe,   
 .vresponsive-iframe-container object,  
 .vresponsive-iframe-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }
div#edit-keys--description {
    display: none;
}

/* pre footer*/
.linkBox1 h4, .linkBox2 h4, .linkBox3 h4, .linkBox4 h4{
    height: 48px;
    color: #5C8CA6;
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 500;
    padding-top: 16px;
    padding-left: 16px;
    margin-top:8px;
}

.linkBox1 h4:after, 
.linkBox2 h4:after, 
.linkBox3 h4:after, 
.linkBox4 h4:after {
    content: url('/sites/default/files/images/teal-arrow.png');
    position: absolute;
    margin-top: 0px;
    margin-left: 10px;
}
a.thumbnail.linkBox1, 
a.thumbnail.linkBox2, 
a.thumbnail.linkBox3, 
a.thumbnail.linkBox4{
    border-radius: 0 !important;
    border: 2px solid #5C8CA6 !important;
}
.linkBox1 h4:hover, 
.linkBox2 h4:hover, 
.linkBox3 h4:hover, 
.linkBox4 h4:hover{
    color: #0E1A35;
}
a.thumbnail.linkBox1:hover, 
a.thumbnail.linkBox2:hover, 
a.thumbnail.linkBox3:hover, 
a.thumbnail.linkBox4:hover{
    background-color:#E7EDF4;
    text-decoration:none;
}

span.item-level-0 a {
    margin-top: 27px;
}
.docketBox1 img {
    float: right;
}
.filingBox img {
    float: right;
}
ul.menu-level-1 li {
    padding-top: 27px;
}

/* footer */
.footerContent ul {
	margin-left: -20px;
}
/* .footerContent {
    margin-top: 40px;
} */
ul.homemenu-level-1 {
    column-count: 3;
    column-fill: balance;
}
.footerContent ul li {
    list-style: none;
	padding-top: 16px;
}
.footerContent ul li a{		
    color: #FFFFFF;	
    font-family: "Source Sans Pro";	
    font-size: 15px;	
    font-weight: 200;	
    letter-spacing: 0.49px;	
    line-height: 28px;
}
.footer {
   /* margin-top: 88px; */
    margin-left: 0px;
    margin-right: 0px;
    border-top: none;
    min-height: 432px;		
    background-color: #0E1A35;
    padding: 24px 56px;
}
ul.menu-level-0 span.item-level-0 a:hover {
    color: white !important;
}
ul.homemenu-level-0 li span.homeitem-level-0 a {
    text-decoration: none;
    cursor: default;
}
span.homeitem-level-0 a {		
    color: #FFFFFF;	
    font-family: "Source Sans Pro";	
    font-size: 12px;	
    font-weight: bold;	
    letter-spacing: 2.01px;	
    line-height: 16px;
}


/* Tansparency */
.Transparency {
    background-color: black;
	padding-top: 5px;
    padding-bottom: 5px;
}
.Transparency a {
	height: 22px;
	color: #EADFDC;	
	font-family: "Open Sans";	
	font-size: 16px;	
	letter-spacing: -0.1px;	
	line-height: 22px;
	padding-left: 80px;
}
.Transparency p {
    float: right;
    height: 22px;	
    color: #EADFDC;	
    font-family: "Open Sans";	
    font-size: 16px;	
    letter-spacing: -0.1px;	
    line-height: 22px;
	padding-right: 80px;
}
a.transparency {
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    background-color: rgba(255,255,255,0.16);
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 15px;
    letter-spacing: 0.38px;
    line-height: 20px;
    text-align: center;
    padding: 8px 16px;
    float: left;
    margin-left: -8px;
 }
 a.transparency:hover {
     text-decoration: none;
     background-color: rgba(255,255,255,0.4);
 }
.copyright {
    border-top: 2px solid white;
    margin-top: 50px;
}
.copyright img {
    margin-top: -50px;
    margin-left: 45%;
}
.copyright p {
    height: 24px;
    color: rgba(255,255,255,0.55);
    font-family: "Open Sans";	
    font-size: 16px;	
    letter-spacing: 0.35px;	
    line-height: 16px;
    margin-top: -32px;
    margin-left: -16px;
}
.wrapper {
    float: right;
    width: 162px;
    margin-top: 60px;
    height: 40px;
}
.wrapper img {
    margin-bottom: 17px;
}
/*Dockets*/
.docketBox1, 
.docketBox2, 
.docketBox3, 
.docketBox4, 
.filingBox {
    height: 176px;		
    background-color: #EADFDC;
    border-radius: 0px;
    padding: 8px;
}
.docketBox1:hover, .docketBox1:focus,
.docketBox2:hover, .docketBox2:focus,
.docketBox3:hover, .docketBox3:focus,
.docketBox4:hover, .docketBox4:focus {
    background-color: #DBD1CE;
    border: 1px solid #DBD1CE!important;
}
a.docketBox1:hover, a.docketBox1:focus,
a.docketBox2:hover, a.docketBox2:focus,
a.docketBox3:hover, a.docketBox3:focus,
a.docketBox4:hover, a.docketBox4:focus {
    text-decoration: none;
}
.docketBox1 h4,
.docketBox2 h4, 
.docketBox3 h4, 
.docketBox4 h4, 
.filingBox h4{
    height: 80px;
    color: #151318;
    font-family: "Source Sans Pro";
    font-size: 20px;
    font-weight: 500;
    padding: 16px;
}
.docketbundle, .filingbundle {
    padding-left: 0;
	padding-right: 15px;
}
.dockets{
	margin-bottom:64px;
	overflow: auto;
}
.prefooterLinks {
    margin: 4px 48px;
}
.prefooterContent {
    display: none;
}
.sidebar {
    margin-top: 48px;
}
.region.region-sidebar nav h2{
    border-bottom: 3px solid #3D70A3;
    font-family: "Source Sans Pro";
    font-size: 19px;
    /* text-transform: uppercase; */
    font-weight: bolder;
    letter-spacing: -0.3px;
    line-height: 32px;
    width: 100%;
    display: inline-block;
    margin-top: 0;
    padding-bottom: 4px;
    margin-bottom: 4px;
}
.region.region-sidebar ul li a {
    height: 52px;
    display: inline-block;
    color: #151318;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: 500;
    line-height: 28px;
    padding-bottom: 4px;
    border-bottom: 2px solid #EADFDC;
    width: 100%;
    padding-left: 0px;
}
/* article*/
.field.field--name-field-press-release.field--type-datetime.field--label-above.quickedit-field {
    margin-bottom: 20px;
}
.views-field.views-field-field-press-release {
    height: 31px;
    opacity: 0.9;	
    color: #151318;	
    font-family: "Source Sans Pro";	
    font-size: 20px;	
    letter-spacing: -0.45px;	
    line-height: 31px;
}
.views-field.views-field-field-document-1 .field-content a {
        height: 62px;
        opacity: 0.9;
        color: #151318;
        font-family: "Source Sans Pro";
        font-size: 24px;
        letter-spacing: -0.45px;
        line-height: 31px;
}
.views-field.views-field-field-document-1 .field-content {
        margin-bottom: 10px;
}
/*newsletters*/
.newsletter-item {
    margin-top: 24px;
    margin-bottom: 24px;
}
.date-styling {
    font-family: 'Source Sans Pro';
    font-size: 20px;
    color: rgb(21,19,24);
    letter-spacing: -0.45px;
    line-height: 8px;
    opacity: 0.9;
    margin-bottom: 12px;
}
.newsletter-link {
    font-family: 'Source Sans Pro';
    font-size: 24px;
    color: rgb(21,19,24);
    cursor: pointer;
    line-height: 32px;
    letter-spacing: -0.45px;
}
.newsletter-link:hover {
    color: rgb(21,19,24);
}

/*staff pages */
.staffpage-body input[type="submit"] {
   margin-left: 0px;
   margin-top: 20px;
   margin-bottom: 20px;
   height: 32px;	
   width: 108px;	
   background-color: #3D70A3;
   color: #F3F5F5;	
   font-family: "Source Sans Pro";	
   font-size: 16px;	font-weight: 600;	
   letter-spacing: 0.5px;	
   line-height: 19px;	
   text-align: center;
   border:none;
}
form.emailform{
    padding: 0;
}
h1.page-header {
    margin: 40px 0px 12px!important;
    font-family: "Source Sans Pro"!important;
    border-bottom: none!important;
}
h2.block-title {
    font-size: 24px;
    font-weight: normal;
}
h1.js-quickedit-page-title.page-header {
    opacity: 0.9;	
    color: #151318;	
    font-family: "Source Sans Pro";	
    font-size: 40px;	
    font-weight: 500;	
    letter-spacing: -0.6px;	
    line-height: 40px;
}
.staff {
    padding-left: 0px;
    padding-bottom: 20px;
}
.staffpage-body h3, .page-body h3 {		
    opacity: 0.9;	
    color: #151318;	
    font-family: "Source Sans Pro";	
    font-size: 32px;	
    font-weight: 500;	
    letter-spacing: -0.6px;	
    line-height: 39px;
	margin-top: 0;
}

.staffpage-body p, .page-body p{	
    color: #151318;	
    font-family: "Source Sans Pro";	
    font-size: 16px;	
    line-height: 24px;
}
.block-body a {
    font-size: 16px;
    font-family: "Source Sans Pro";
}
.resources h3 {
    letter-spacing: -0.45px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 40px;
    font-weight: bold;
    line-height: 36px;
    padding-left: 48px;
    margin-top: -20px;
}
.resources:before {
	content: "";
	border-style: solid;
	border-width: 60px 38px 0 0;
	border-color: transparent;
	position: relative;
	top: 30px;
	left: 0;
	width: 60%;
	height: 0px;
	border-top-color: #5C8CA6;
	z-index: -1;
}
.resourceSection {
    margin-top: 40px;
    margin-left: 33px;
    margin-right: 33px;
    overflow: hidden;
}
.resourceSection h2.block-title {
    text-transform: uppercase;
    height: 24px;
    margin: 24px 0px 24px 0px;		
    color: #000000;	
    font-family: "Source Sans Pro";	
    font-size: 20px;	
    font-weight: bold;	
    line-height: 24px;
}
.resourceSection h2.block-title:after {
    content: "";
    border-top: solid 6px #5C8CA6;
    position: absolute;
    top: 56px;
    left: 40px;
    height: 4px;
    width: 56px;
}
.resourceTab {
    min-height: 500px;
    background-color: rgba(0,0,0,0.06);
    padding-left: 24px;
    padding-right: 24px;
    /*margin-bottom: 15px;*/
    padding-bottom: 999999em;
    margin-bottom: -999999em;
}
.resourceTab h3 {
    color: black;
    font-size: 15px;
    padding: 0;
    margin: 0;
}
.resourceTab ul {
  /*  height: 168px;	*/	
    color: #000000;	
    font-family: "Source Sans Pro";	
    font-size: 16px;	
    letter-spacing: 0.6px;	
    line-height: 24px;
    margin-top : 25px;
    list-style: none;
    margin-left:-20px;
}
.resourceTab ul li a{
    color: black;
    text-decoration: none;
}
.resourceTab ul li a:hover{
	color:rgb(155, 155, 155);
}
.resourceTab ul li a:after {
    content: url('/sites/default/files/images/teal-arrow.png');
    position: absolute;
    margin-top: 2px;
    margin-left: 5px;
}
.resourceTab ul li{
    padding-bottom: 20px;
}
.filingbody{
	margin-bottom: 20px;
}

.twitter img, .facebook img {
    height: 32px;
}
.social {
	position: absolute;
/*	float: right;
	top: 20px;
	right: 40px; */
}
table, th, td {
    border: 1px solid black;
}
tr:nth-child(odd) {background-color: #f2f2f2;}
.author {
    display: none;
}
/* faq */
dd {
    display: none;
}
.facebookFeed { padding-bottom:32px; }


/*media queries */
@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	min-width: 150px;	
}
.nav-tabs > li > a {	
	min-width: 150px;	
}
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }

  .commissionerBlock {
    padding-left: 20%;
    padding-right: 20%;
    }
}
@media (max-width: 1200px) {
 
  .commissionerBlock {
    padding-left: 104px;
    padding-right: 104px;
    }
}
@media (max-width: 1024px){
/*.staffpage-body input[type="submit"] {
  position:absolute;
    margin-left: -200px;
}*/

.region.region-branding {
     margin: 0;
    display: table;
    float: none;
}
ul.menu.menu--main.nav.navbar-nav {
    margin: 0 auto;
    display: table;
    float: none;
}

section#block-publicutilitiesstaff {
    display: block;
    margin-left: 0;
    margin-right: auto;
} 
.staffpage-body input[type="submit"] {
   margin-top: 10px;
}
	.social {
	position: relative;
}
a.name.navbar-brand {
    padding-top: 0;
    padding-left: 128px;
    margin-top: -65px;
}
.commissionerBlock {
    padding: 16px 8px;
    margin-top: -8px;
}
.resourceSection {
    margin-left: 8px; 
    margin-right: 8px; 
}
div#block-public-search .input-group {
    width: 100%;
}
}
@media (max-width: 991px){
.commissioner {
    margin: 16px;
}

}
@media (max-width: 768px){

/*.staffpage-body input[type="submit"] {
    margin-left: -190px;
}
.social {
	top: 465px;
	right: 150px

}*/
.region.region-branding {
     margin: 0 auto;
    display: table;
    float: none;
}
a.name.navbar-brand {
    padding-top: 40px;
    padding-left: 15px;
    margin-top: auto;
}
.commText img {
    margin-top: -91px;
}
 h2.sectionText:before {
    width: 76%;
}
.wrapper{
    float: none;
    margin-left: 36%;
    }   
    .footer {
        padding: 24px 30px 48px 30px;
    }
    .resourceTab{
        margin-bottom: 15px;
        padding-bottom: 0px;
    }
}
@media (max-width: 600px) {
.main{
		margin-top:0;
	}
.nav-tabs{
		margin-left: 0;
	}
.Transparency p{
		float: none;
		padding-left:80px;
	}
.Transparency{
		text-align:center;
	}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	min-width: 205px;	
}
.nav-tabs > li > a {	
	min-width: 205px;	
}
.prefooterContent ul {
    column-count: 1;
}
.prefooter {
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: -224%;
}
.footerContent ul {
    column-count: 1;
}
.main-nav .nav {
	float:none;
}
h3.sitename a {
    line-height: normal;
}
h2.sectionText:before {
    font-size:24px;
}
}
@media (max-width:1500px){

}

@media (max-width: 500px){
.staff {
    margin-left: 0px;
}
.staffpage-body input[type="submit"] {
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
}
.social{
	top: 0;
		position: relative;
		right: 0;
		float: none;
	}
.commName p {
    margin-top: 0;
    margin-bottom: 10px;
}
.main-nav{
	margin-top: -15px;
	}
.staffpage-body, .page-body {		
	margin-top: 30px;
}

section#block-publicutilitiesstaff {
    width: 100%;
    margin-top: 5px;
    padding-top: 6px;
    padding-bottom: 5px;
}
a.name.navbar-brand {
   font-size: 20px;
   margin-left: 100px;
   line-height: normal;
   padding-bottom: 50px;
   margin-top: -135px;
}
.field.field--name-field-sitename.field--type-link.field--label-hidden.field--item{
     margin-left: 120px; 
     margin-bottom: -20px;
}
section#block-publicutilitiesstaff a {
    padding-left: 0px;
}
.commText img {
    margin-top: -72px;
}
.resources:before {
    width: 100%;
}
h2.sectionText:before {
    border-width: 92px 38px 0 0;
    width: 100%;
}
.footer {
    padding-left: 30px;
    padding-right: 0;
}
    
 .footerContent ul li {
    text-align: center;
}
.wrapper {
    margin-left: 27%;
}
 .copyright {
    margin-top: 100px;
}
    
.wrapper img {
    margin-top: 50px;
}
.copyright img {
    margin-left: 37%;
    }
img.searchIcon {
    display: none;
}
.frontSearch {
    margin-top: 0;
}
.copyright p {
    margin-top: 0;
}
div#bs-example-navbar-collapse-1 {
    padding-left: 0;
    padding-right: 0;
    margin-left: -30px;
    margin-right: -30px;
}
p.responsiveCal{
    margin-left: -15px;
    margin-right: -15px;
    }
}
@media (max-width: 375px) {
p.responsiveCal{
    margin-left: 0;
    margin-right: 0;
    }
}
@media print {
  a[href]:after {
    content: none !important;
  }
}